activity.comment=<b>{0}</b> commented on your activity
activity.thread.comment=<b>{0}</b> also commented on {1}
activity.thread.owner.comment=<b>{0}</b> also commented on {1}’s activity
activity.tracker.data.not.synced.message=The daily activity data from your <b>{0}</b> was not synced because a different device is set as your activity tracker. To change your activity tracker, go to {1}.
auto.challenge.comment=<b>{0}</b> commented on {1}
auto.challenge.winner=You won an auto-challenge!
challenge_high=Step Challenge
challenge_level={0} Step Challenge
challenge_low=Step Challenge
challenge_moderate=Step Challenge
connection.confirm=Confirm
connection.connected=<a href="{1}" class="colored js-select-connection">{0}</a> is now connected to you.
connection.request.accepted=Request accepted
connection.follow=<a href="{1}" class="colored js-select-connection">{0}</a> wants to connect with you.
connection.ignore=Ignore
connection.ignored=You have ignored this request.
daily.summary.comment=<b>{0}</b> commented on your daily summary
daily.summary.thread.comment=<b>{0}</b> also commented on {1}’s daily summary
daysago={0} days ago
devices.link=Devices
gear.max.distance.met.email.subject=You\u2019ve met the max distance for {0}.
group.admin.invite=<a href="{1}" class="colored js-select-group">{0}</a> invites you to join them.
group_admin_invite=<a href="{1}" class="colored js-select-user">{0}</a> invited you to join the group <a href="{3}" class="colored js-select-group">{2}</a>.
group.challenge.badge=You placed  {0} in the {1}'s {2} challenge. <div class="colored">View Badge</div>
group.challenge.created=Get ready! {0} has created {1} challenge. <br /> Begins on {2}
group.challenge.most.calories.burned=Most Calories Burned
group.challenge.most.cycling.distance=Longest Cycling Distance
group.challenge.most.running.distance=Longest Running Distance
group.challenge.most.steps.count=Most Steps
group.challenge.most.steps.distance=Longest Step distance
group.challenge.most.swimming.distance=Longest Swimming Distance
group.challenge.most.walking.distance=Longest Walking Distance
group.challenge.over=You placed {0} in the {1}'s {2} challenge.
group.challenge.start={0} challenges you to {1}. <br /> Starts Today!
group.comment.my.post={0} commented on your post in the group {1}
group.comment.my.post.with.text={0} commented on your post in {1}: "{2}"
group.comment.other.post={0} also commented on a post in the group {1}
group.also.comment.on.other.post={0} also commented on a post in {1}: "{2}"
group.create.post={0} posted in the group {1}
group.create.post.with.text={0} posted in {1}: "{2}"
group.invite.accepted={0} is a new member of {1}.
group.admin.accepted={0} has accepted your request to join their group.
group.admin.accepted.2={0} has accepted your request to join the group {1}.
group.request=<a href="{2}" class="colored js-select-user">{0}</a> wants to join the group <a href="{3}" class="colored js-select-group">{1}</a>.
group.request.accepted=You have accepted this request.
group.request.ignored=You have ignored this request.
hourago={0} hour ago
hoursago={0} hours ago
minuteago={0} minute ago
minutesago={0} minutes ago
notifications.empty.msg=No notifications right now.
notifications.title=Notifications
request.empty.msg=No requests right now.
request.error.msg=We were unable to process your request. Please try again later.
requests.title=Requests
segment.comment=<b>{0}</b> commented on your segment
segment.favorite_segment_deleted=The <b>{0}</b> segment has been deleted.
segment.favorite_segment_edited=The <b>{0}</b> segment has been edited.
segment.leaderboard_earn_first_place=You are in first place on the <b>{0}</b> leaderboard.
segment.leaderboard_lost_first_place=You lost first place on the <b>{0}</b> leaderboard.
segment.thread.comment=<b>{0}</b> also commented on segment {1}
weight.scale.decline.button=Decline
weight.scale.decline.request=You have declined this request.
weight.scale.decline.undo.button=Undo
weight.scale.get.started=Get Started
weight.scale.has.removed.notification={0} has removed you from the Index Scale. Any previous data in your Connect account has been saved.
weight.scale.invited=invited you to a Garmin Index™ Smart Scale.
weight.scale.max.user.notification={0} tried to accept an invitation to your Index Scale but was denied. You have reached the maximum number of people allowed for this scale. <a href="{1}" class="colored">Manage People</a>
wellness.challenge.winner=You won a challenge!
pn_adhoc_challenge_invited_format=<a href="{2}" class="colored js-select-user">{0}</a> invited you to join a <a href="{3}" class="colored js-challenge-link">{1}</a>.
pn_adhoc_challenge_accepted_format=<b>{0}</b> accepted your challenge.
pn_adhoc_challenge_declined_format=<b>{0}</b> declined the challenge.
pn_adhoc_challenge_start_format=Time to get moving! Your challenge starts today.
pn_adhoc_challenge_start_format_2=Let’s roll! Your challenge starts today. Here we go !
pn_adhoc_challenge_start_format_3=Aaaaand go! Your challenge starts today.
pn_adhoc_challenge_start_format_4=Ready, set, go! Your challenge starts today.
pn_adhoc_challenge_start_format_cycling=Saddle up partner. Your challenge starts today.
pn_adhoc_challenge_invite_will_expire_format=Time's running out. Your invitation from {0} is going to expire.
pn_adhoc_challenge_start_tomorrow_format=Get ready! Your challenge starts tomorrow.
pn_adhoc_challenge_summary_format=Keep an eye on your competition. Your opponents logged activities yesterday.
pn_adhoc_challenge_summary_format_2=Time to go hard or go home. Your opponents logged activities today.
pn_adhoc_challenge_summary_format_single=<b>{0}</b> logged an activity yesterday.
pn_adhoc_challenge_summary_format_single_2=Watch out… <b>{0}</b> logged an activity yesterday.
pn_adhoc_challenge_summary_format_single_3=The competition is getting heated. <b>{0}</b> logged an activity yesterday.
pn_adhoc_challenge_summary_format_single_4=Keep an eye on <b>{0}</b>. They logged an activity yesterday.
pn_adhoc_challenge_rank_up_format=You're beating <b>{0}</b>.
pn_adhoc_challenge_rank_up_format_2=Hot dog! You're beating <b>{0}</b>.
pn_adhoc_challenge_rank_up_format_3=Keep going! You're beating <b>{0}</b>.
pn_adhoc_challenge_rank_up_format_4=Good work! You're beating <b>{0}</b>.
pn_adhoc_challenge_rank_up_format_5=Looking good! You're beating <b>{0}</b>.
pn_adhoc_challenge_rank_up_format_6=Bring it! You're beating <b>{0}</b>.
pn_adhoc_challenge_rank_up_format_7=Don't look back now. You're beating <b>{0}</b>.
pn_adhoc_challenge_rank_up_format_8=Good stuff! You're beating <b>{0}</b>.
pn_adhoc_challenge_rank_up_format_9=Nice! You're beating <b>{0}</b>.
pn_adhoc_challenge_rank_up_format_10=You're killing it! You're beating <b>{0}</b>.
pn_adhoc_challenge_rank_up_format_11=Good going! You're beating <b>{0}</b>.
pn_adhoc_challenge_rank_up_format_12=Woohoo! You're beating <b>{0}</b>.
pn_adhoc_challenge_rank_taken_format=<b>{0}</b> just pushed you out of first place.
pn_adhoc_challenge_rank_taken_format_2=No guts, no glory. <b>{0}</b> just pushed you out of first place.
pn_adhoc_challenge_rank_taken_format_3=Keep moving, champ! <b>{0}</b> just pushed you out of first place.
pn_adhoc_challenge_rank_taken_format_cycling=<b>{0}</b> just pushed you out of first place.
pn_adhoc_challenge_rank_taken_format_cycling_2=Saddle up, partner! <b>{0}</b> just pushed you out of first place.
pn_adhoc_challenge_rank_down_format=Uh oh… <b>{0}</b> just moved ahead of you.
pn_adhoc_challenge_rank_down_format_2=No pain, no gain. <b>{0}</b> just moved ahead of you.
pn_adhoc_challenge_rank_down_format_cycling=Shut up legs! Get out and try harder... you are getting beat by <b>{0}</b>.
vivo_jr_tean_challenge_ended_as_tie=It's a tie! See the results: {0}.
pn_adhoc_challenge_ending_soon_format=It's your last day of the challenge.
pn_adhoc_challenge_ending_soon_format_2=Make today count! It’s your last day of the challenge.
pn_adhoc_challenge_ending_soon_format_3=Finish strong! It’s your last day of the challenge.
pn_adhoc_challenge_ending_soon_format_4=Time for a strong finish. It’s your last day of the challenge.
pn_adhoc_challenge_ending_soon_format_5=You got this! It’s your last day of the challenge.
pn_adhoc_challenge_ending_soon_format_6=Don’t quit now! It’s your last day of the challenge.
pn_adhoc_challenge_ending_soon_format_7=Keep going! It’s your last day of the challenge.
pn_adhoc_challenge_ending_soon_format_8=Almost there! It’s your last day of the challenge.
pn_adhoc_challenge_ending_soon_format_9=The finish line's in sight! It’s your last day of the challenge.
pn_adhoc_challenge_ending_soon_format_10=Dig deep! It’s your last day of the challenge.
pn_adhoc_challenge_ending_soon_format_11=No time to waste. It’s your last day of the challenge.
pn_adhoc_challenge_ending_soon_format_12=You can do this! It’s your last day of the challenge.
pn_adhoc_challenge_ending_soon_format_cycling=Shut up, legs! It's your last day of the challenge.
pn_adhoc_challenge_ended_format=You made it! The challenge has ended. Make sure to sync while we determine final standings.
pn_adhoc_challenge_ended_format_2=Take a breather – the challenge has ended. Make sure to sync your activities so they are counted.
pn_adhoc_challenge_ended_format_3=The challenge has ended. Make sure to sync while we determine final standings.
pn_adhoc_challenge_first_place_format=Victory! You won the challenge.
pn_adhoc_challenge_first_place_format_2=Woohoo! You won the challenge.
pn_adhoc_challenge_first_place_format_3=Take a victory lap! You won the challenge.
pn_adhoc_challenge_first_place_format_4=You won! You won the challenge.
pn_adhoc_challenge_first_place_format_5=Sweet! You won the challenge.
pn_adhoc_challenge_first_place_format_6=You're a champion! You won the challenge.
pn_adhoc_challenge_not_first_place_format=Good effort! See the challenge results.
pn_adhoc_challenge_not_first_place_format_2=You didn't win, but you finished the challenge, and that's pretty gnarly. See the final standings.
pn_adhoc_challenge_not_first_place_format_4=Not bad! You finished the challenge. See the final standings.
pn_adhoc_challenge_not_first_place_format_5=Congrats for finishing the challenge! Final standings are up now.
pn_adhoc_challenge_alternate_prize_format=Woohoo! You earned an award in the challenge.
challenge_ignored=You chose to ignore the invitation.
challenge_accepted=You accepted the invitation.
pn_commented_on_adhoc_challenge={0} commented on your challenge.
confirmations=Confirmations
comments_on_my_activities=Comments on My Activities
comments_after_mine=Comments After Mine
comments_after_mine_in_a_post=Comments after Mine in a Post
comments_on_my_summary=Comments on My Summary
comments_on_my_segments=Comments on My Segments
updates_to_favorites=Updates to Favorites
badge_start_single=There's a limited-time badge available starting today.
badge_start=There are limited-time badges available starting today.
badge_start_today_only_single=There's a limited-time badge available today.
badge_start_today_only=There are limited-time badges available today.
badge_expire_single=Today's your last chance to earn the {0} badge.
badge_expire=Today's your last chance to earn the badges.
badge_earned_single=You earned the {0} badge.
badge_earned=You earned {0} new badges.
badge_level_up=You reached badge level {0}.
reminders=Reminders
no_requests_or_notifications=You don't have any requests or notifications right now.
pn_vivokid_challenge_invited_format={0} invited you to join a <a href="{2}" class="colored js-challenge-link">{1}</a>.
activity_privacy_change_notification={0} has been set to {1}. Leaderboards may take a few moments to reflect any changes.
power_curve_title=Power Curve
reports_title=Reports
lock.comment=Commenting is no longer available.
device.has.removed.notification={0} has removed you from the {1}. Any previous data in your Connect account has been saved.
device.invited=invited you to a {0}.
device.max.user.notification={0} tried to accept an invitation to your {1} but was denied. You have reached the maximum number of people allowed for this device. <a href="{2}" class="colored">Manage People</a>
invitation_to_device_accepted_notification={0} has accepted the invitation to use your {1}
commented.your.group.activity.with.comment={0} commented on your activity in {1}: "{2}"
also_commented_on_an_activity={0} also commented on an activity: "{1}"
also.commented.group.named.activity={0} also commented on {1} in {2}: "{3}"
also.commented.group.untitled.activity={0} also commented on an activity in {1}: "{2}"
liked.your.group.post={0} liked your post in {1}: "{2}"
liked.your.group.activity={0} liked your activity in {1}.
liked.your.group.comment={0} liked your comment in {1}: "{2}"
label_post_likes=Post Likes
label_post_comment_likes=Post Comment Likes
is_your_connection={0} is now a connection.
notification_removed=Notification removed.
no_new_notifications_title=No new notifications
no_new_notifications_description=You're all caught up. Check back later for new notifications.
no_new_requests_title=No new requests
no_new_requests_description=You're all caught up. Check back later for new requests.
connection.deleted=You have deleted this request.
all_past_activities_privacy_update_success=The privacy of all your past activities has been changed to {0}.
all_past_activities_privacy_update_error=We were unable to update the privacy of all your past activities to {0}. Please try again.
specific_past_activities_privacy_update_success=The privacy level of your past {0} activities has been updated.
specific_past_activities_privacy_update_error=We were unable to update the privacy of your past activities. Please try again.
and_separator=and
tagged_you_in_comment={0} tagged you in a comment: "{1}"
new_group_announcement_with_text={0} posted an announcement in {1}: "{2}"
see_all_requests=See all requests
you_have_n_requests=You have {0} requests.
request.accepted=Request accepted
request.deleted=Request deleted
inbox_is_empty=Inbox is empty
inbox_is_empty_description=You're all caught up. Check back later for new notifications and requests.
request_accept=Accept
request_delete=Delete
confirm_delete_invitation_dialog_title=Delete Invitation?
confirm_delete_invitation_dialog_desc_n_days=Are you sure you want to delete the invitation to join this group? You cannot receive another invitation for {0} days.
confirm_delete_invitation_dialog_desc_1_day=Are you sure you want to delete the invitation to join this group? You cannot receive another invitation for 1 day.
